@font-face {
	font-family: "futura-pt";
	src: url("/media/kawnnwkf/da_futurapt-light.woff2") format("woff2");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: "futura-pt";
	src: url("/media/w4bp4vtw/da_futurapt-book.woff2") format("woff2");
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: "futura-pt";
	src: url("/media/ro2jwa3a/da_futurapt-medium.woff2") format("woff2");
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: "futura-pt";
	src: url("/media/z4ebodn3/da_futurapt-demi.woff2") format("woff2");
	font-style: normal;
	font-weight: 600;
}